Actualizate a WordPress 2.3.1

Ya se que es un coñazo estar cada 6 (dos por tres) actualizando WordPress, pero acaba de ser liberada la última versión y según leo es muy interesante que se actualice a WordPress 2.3.1, ya que en la primera revisión de la 2.3 se han encontrado algunos bugs que se corrigen con esta actualización.

Wordpress 2.3.1

Vía | Carrero
Descargar | WordPress 2.3.1

10 pensamientos en “Actualizate a WordPress 2.3.1

  1. Joer, otra vez a actualizar… ¿hay algun alma caritativa que nos diga que ficheros son los que hay que cambiar? por que paso de cambiarlo todo de nuevo.

  2. Pingback: Jublix

  3. Hola, acabo de hacerme ayer un blog en WordPress, no entiendo casi nada, no se si aquí prestan alguna ayuda, pero ya busqué por todos lados y no obtengo respuesta.
    Me he puesto una platilla prediseñada de ellos, porque la que yo quería era la red-white y no figura en sus listas, pero eso es lo de menos, pero cuando la encuentre no se si podré ponerla porque no tengo acceso al código html, creo, o sea no se como se hace. (mi servicio es gratuito, no puedo pagar)
    Pero el motivo de mi consulta es mas fácil que eso, quiero poner los artículos con el continuar leyendo o leer mas…
    Y hasta ahora que solo publiqué una poesía pero sale entera, no se como se hace, a pesar que lo configuré para que saliera en resumen o algo así.
    Si supieran explicarme como hacerlo lo agradecería, algo se de estas cosas pero en otras plataformas .Blogger, Miarroba, allí tengo blogs y me las rebusco, pero en WordPress es la primera vez, también me complica bastante el idioma porque de ingles, ni jota!

  4. Hola k_nelita, para poner un extracto del post, tienes que picar en el botón del editor que pone more, y te saldra un código dentro del post, y hasta ahi es donde se verá.

    Si tienes cualquier otra consulta puedes hacerla aquí o ponerte en contacto conmigo, a través del formulario de contacto.

  5. Acabo de instalar wordpress con fantástico, y un tema de prueba a mano.
    Al abrir el blog me dice:
    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /…/…/…/…/wp-includes/category-template.php on line 176
    Lo primero no entiendo nada, y lo segundo tampoco.
    ¿Qué puedo hacer?

    Muchas gracias.

Deja un comentario